/app/config/parameters.yml
/build/
/phpunit.xml
/var/*
!/var/cache
/var/cache/*
!var/cache/.gitkeep
!/var/logs
/var/logs/*
!var/logs/.gitkeep
!/var/sessions
/var/sessions/*
!var/sessions/.gitkeep
!var/SymfonyRequirements.php
/vendor/
/web/bundles/

# s7 mods
/!/
/.idea/
/.idea/*
/.idea/workspace.xml
/.idea/dataSources.ids
/.idea/dataSources.xml
/.idea/dataSources.local.xml

web/css/*
web/js/*
web/uploads/*

phpunit.phar
phpunit-report/*
/node_modules/
/src/Mine/SeekerBundle/Resources/public/js/node/
/src/Mine/SeekerBundle/Resources/public/js/src/

nohup.out
src/Mine/SeekerBundle/Resources/public/js/index.js
src/Mine/SeekerBundle/Resources/public/js/index.min.js
npm-debug.log
